Bug 19378 - linuxconf segfault
linuxconf segfault
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-19 09:14 EDT by Matt Domsch
Modified: 2005-10-31 17:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-13 15:50:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-10-19 09:14:14 EDT
IA-64 build 09/21.  Linuxconf segfaults immediately upon startup.
Comment 1 Bill Nottingham 2000-11-13 15:50:08 EST
Appears to be fixed in the glibc-2.2 based codebase.

Note You need to log in before you can comment on or make changes to this bug.